body {
	margin: 0px;
	padding: 0;
	background: #EDE7DB url(images/img01.gif) repeat-x left top;
	text-align: justify;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #696969;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: underline;
	color: #06c;
	font-size: 12px;
	font-weight: bold;
}


a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header-wrapper {
	width: 100%;
	height: 150px;
}

#header {
	width: 960px;
	margin: 0 auto;
	padding-left:40px;
	height: 150px;
}

/* Header */

#logo {
	width:650px;
	height: 150px;
	float:left;
}
#logoimage1 {
	width: 250px;
	height: 150px;
	float: right;
}
#logoimage2 {
	width: 212px;
	height: 80px;
	float: left;
}

#logo h1, #logo p {
	margin: 0;
	padding_left: 100px;
	padding_right:100px;
	color: #FFFFFF;
}

#logo span {
	color: #FFFFFF;
}

#logo h1 {
	padding: 30px 0 0 0;
	letter-spacing: -1px;
	text-transform: none;
	font-weight: normal;
	font-size: 4em;
}

#logo p {
	text-transform: none;
	padding: 4px 0 0 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFFFFF;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu-wrapper {
}

#menu {
	width: 1000px;
	margin: 0 auto;
	height: 70px;
	padding: 0px 20px;
	background: url(images/img_blue.png) left top repeat-x;
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	list-style: none;
	text-transform: none;
}

#menu li {
	float: left;
	display: inline;
	font-size: 14px;
}
#menu a {
	height: 30px;
	margin: 0;
	padding: 10px 30px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	color: #06C;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
	background-color: #FFF;
}

#menu .current_page_item a {
	color:#FF3;
}
#menu .current_page_item a {
	color:#454545;
	background-color: #FF6;
}

/* Wrapper */

#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

/* Page */

#page {
	width: 1040px;
	margin: 0px auto;
	padding: 0px;
	background: #FFFFFF url(images/img03.gif) repeat-y left top;
}

#page-bgtop {
}

#page-bgbtm {
	padding: 0px 20px;
	color: #6969696;
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 710px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 50px;
}


.post {
	padding-bottom: 15px;
	line-height: 200%;
	background: url(images/img04.gif) repeat-x left bottom;
	color: #696969;
}

.post h1 {
	font-weight: normal;
	color: #454545;
	text-transform: none;
}

.title {
	margin: 0;
	padding: 30px 0 4px 0px;
	text-transform: lowercase;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #454545;
}

.title a {
	border-bottom: none;
	color: #454545;
}
.byline {
	margin: -4px 0px 20px 0px;
	padding: 4px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
}

.byline a {
	color: #666666;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0px 0px;
	font-size: 14px;
	text-align: left;
}

.links {
	width: 80px;
	height: 33px;
	text-align: right;
	font-weight: bold;
}

.links a {
	display: block;
	height: 25px;
	padding-top: 8px;
	text-align: left;
}

.links a:hover {
	color: #06C;
}

/* Sidebars */

#sidebar1 {
	float: left;
	width: 210px;
}

#sidebar2 {
	float: right;
	width: 210px;
}

.sidebar {
	float: left;
	padding-top: 24px;
	color: #595959; 
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 10px;
}

.sidebar li ul {
	background: none;
	padding-bottom: 20px;
	color: #999;
}

.sidebar li li {
	font-size: 14px;
	color: #696969;
	text-transform: none;
	font-weight: bold;
}

.sidebar li li a {
	font-size: 14px;
	color: #696969;
	text-transform: none;
	text-decoration:underline;
	font-weight:bold;
}


.sidebar li h2 {
	font-size: 22px;
	color: #454545;
	font-weight: normal;
}

.sidebar h2 a {
	font-size: 22px;
	color: #454545;
	font-weight: normal;
	text-decoration:underline;
}

.sidebar a {
	font-size: 14px;
	color: #696969;
	text-transform: none;
	font-weight: bold;
}

/* Search */

#searchform {
	margin: 0;
	padding: 0 0 20px 0;
}

#searchform br {
	display: none;
}

#searchform h2 {
}

#s {
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 165px;
	height: 18px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

#x {
	margin: 0;
	padding: 2px 5px;
	height: 25px;
	background: #CA8186;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

/* Footer */

#footer-wrapper {
	width: 100%;
	height: 60px;
}

#footer {
	width: 1000px;
	height: 60px;
	background-color:#454545;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	floating: right;
}

#footer p {
	margin: 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#footer .link {
	color: #00F;
	font-size: 12px;
}

#footer .copyright {
	color: #06c;
	font-size: 12px;
	position: relative;
	text-align: justify;
	font-weight: bold;
}

#footer .copyright a {
	color: #FF3;
	font-size: 12px;
	position: relative;
	text-align: justify;
	font-weight: bold;
}

#rolling {
	width=500;
	height=200;
}
